<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="DsNotifyLogAdmin_Skel_vc71_Static"
	ProjectGUID="{66CCCE57-FECA-1BAD-04E5-14DC48ED0202}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Debug\DsNotifyLogAdmin_Skel_vc71_Static\I386"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;_DEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;sd\&quot;"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				ProgramDataBaseFileName="..\..\..\lib\TAO_DsNotifyLogAdmin_Skelsd.pdb"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_DsNotifyLogAdmin_Skelsd.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\..\..\lib"
			IntermediateDirectory="Static_Release\DsNotifyLogAdmin_Skel_vc71_Static\I386"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE"
			CharacterSet="0">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"
                                PreprocessorDefinitions="ACE_AS_STATIC_LIBS;TAO_AS_STATIC_LIBS;NDEBUG;WIN32;_WINDOWS;TAO_HAS_TYPED_EVENT_CHANNEL;MPC_LIB_MODIFIER=\&quot;s\&quot;"
				MinimalRebuild="FALSE"
				ExceptionHandling="TRUE"
				RuntimeLibrary="0"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				RuntimeTypeInfo="TRUE"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="FALSE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="..\..\..\lib\TAO_DsNotifyLogAdmin_Skels.lib"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName="$(InputName).tlb"
				HeaderFileName="$(InputName).h"
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;TAO_HAS_TYPED_EVENT_CHANNEL"
				Culture="1033"
				AdditionalIncludeDirectories="..\..\..,..\..,..\..\orbsvcs"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;cxx;cc;C;c">
			<File
				RelativePath="DsNotifyLogAdminS.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hh">
			<File
				RelativePath="DsNotifyLogAdminS.h">
			</File>
			<File
				RelativePath="Log\notifylog_skel_export.h">
			</File>
		</Filter>
		<Filter
			Name="Build Files"
			Filter="mpc;mpb;mwc">
			<File
				RelativePath="AV.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosConcurrency.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLifeCycle.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosLoadBalancing.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="cosnaming_serv_persistence.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNaming_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosNotification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosProperty.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTime.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CosTrading.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="DsNotifyLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_idl.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_serv.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ec_typed_events_skel.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FaultTolerance.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FTORB.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="FtRtEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="HTIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="IFRService.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="orbsvcs.mwc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PortableGroup.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RT_Notification.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCORBAEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTCosScheduling.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Serv.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEvent_Skel.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTEventLogAdmin.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTKokyuEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSched.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="RTSchedEvent.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Security.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SSLIOP.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="ssliop_params_dup.mpb">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Svc_Utils.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Pkgconfig Files"
			Filter="in">
			<File
				RelativePath="TAO_DsNotifyLogAdmin_Skel.pc.in">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="TRUE"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Inline Files"
			Filter="i;inl">
			<File
				RelativePath="DsNotifyLogAdminS.inl">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
